<div class="opochat-wrap">
  <div class="opochat-logo"></div>
  <div class="opochat-actions">
    <?php
    if (isset($_GET["website_apiKey"])) {
    ?>
    <h2 class="opochat-title" data-icon="success"><?php esc_html_e("OpoChat is now added to your site!", "opochat"); ?></h2>

    <p class="opochat-subtitle"><?php esc_html_e("🎉 Congrat! You automatically added OpoChat to your site. You can browse on your wordpress website homepage. You should see OpoChat. Talk to your visitors now and gain more leads.", "opochat"); ?></p>
    <?php
    } else {
    ?>
    <h2 class="opochat-title"><?php esc_html_e("Welcome to OpoChat Integration", "opochat"); ?></h2>

    <p class="opochat-subtitle"><?php esc_html_e("OpoChat is currently added to your site and you can receive chat requests from your website visitors.", "opochat"); ?></p>
    <?php
    }
    ?>

    <a class="opochat-button opochat-button-blue u-mb20" href="<?php echo esc_url("https://app.opo.chat/#/index") ?>/inbox/" target="_blank">💬 <?php esc_html_e("Open OpoChat Inbox", "opochat"); ?></a>

    <a class="opochat-button opochat-button-grey u-mb20" href="<?php echo esc_url("https://app.opo.chat/#/settings/chatWidget") ?>/" target="_blank">⚙️ <?php esc_html_e("Edit Settings", "opochat"); ?></a>

    <a class="opochat-button opochat-button-grey u-mb20" href="<?php echo esc_url($add_to_opochat_link); ?>">🪄 <?php esc_html_e("ReIntegrate OpoChat with your WordPress", "opochat"); ?></a>

    <p class="opochat-notice">
      <?php 
        echo wp_kses_post(
          __("Loving OpoChat <b style='color:red'>♥</b> ? Rate us on the <a target='_blank' href='https://wordpress.org/support/plugin/opochat/reviews/?filter=5'>WordPress Plugin Directory</a>", "opochat")
        ); 
      ?>
    </p>


  </div>

  <div class="opochat-side">
    <div class="opochat-side-illustration"></div>

    <?php
    if (isset($_GET["website_apiKey"])) {
    ?>
      <div class="pyro">
        <div class="before"></div>
        <div class="after"></div>
      </div>
    <?php
    }
    ?>


  </div>
</div>